Subject: Re: [Fwd: Date change]

From: Robert Park <[email-masked]>
Date: Thu, 03 Feb 2005 17:21:21 -0600

Thank you for making the change and for your security concern.
The change has also been made on our group's Web site at 
http://humanist.madisonwi.us.
(I hope we will also pick an official name for our group at this next meeting.)

At 04:36 PM 2/2/2005 -0800, you wrote:
>Robert,
>
>I have made this change, but I have a security concern.  Could  you please 
>send back this message from this account,
>so I know it isn't someone trying to sabotage your listing?
>
>Thank you,
>
>  - David Harris, Database editor
>
>-------- Original Message --------
>Subject:        Date change
>Date:   Thu, 27 Jan 2005 12:29:08 -0600
>From:   Barbara Park <[email-masked]>
>To:     [email-masked]
>
>
>
>We have had to change the date of Galen Smith's discussion in Madison Wis. 
>from Sun. Feb. 20 to Sun. Feb. 27, due to a conflict at the Prairie UU 
>Society Meeting House. Other details of the event are the same. Can you 
>change the date for us on your Web site please?
>Thank you.
>Robert Park
>
>
>
>
>